#Sat Sep 23 00:46:00 WIB 2023
apache.snapshots|https\://repository.apache.org/snapshots|javadoc=1695404760368
central|https\://repo.maven.apache.org/maven2|sources=1695404760165
central|https\://repo.maven.apache.org/maven2|javadoc=1695404760368
apache.snapshots|https\://repository.apache.org/snapshots|sources=1695404760165
